<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>
  <!--boostrap 4.0 css-->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">">
  <!-- font awsome 5.14-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">

</head>
<body>
    <!-- 1. Menu header  -->
    <section name="header">
      <div class="container">
        <!-- Nav Bar-->
        <nav class="navbar navbar-expand-lg navbar-light justify-content-between">
          <!-- Nav Col-left-->
          <div class="col-left">
            <a class="navbar-brand" href="#"><img class="img-Brans" src="images/logo-fresh.png" alt="not found"></a>
          </div>
          <!-- Nav Col-right-->
          <div class="col-right">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                  <a class="nav-link" href="#">COURSE</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">TEACHERS</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">DOCS</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link user-login bg-primary text-white" href="#">LOGIN</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
        <!-- /.Nav bar-->
      </div>
    </section>
    <!-- 2. Highlight section -->
    <div class="container">
      <div class="row form-group">
        <div class="col-sm-6 d-flex justify-content-center flex-column">
          <h1>Wellcome to Fresh</h1>
          <h1> Mobile App</h1>
          <p>Fresh Mobile App is an online leaning and teaching 
            marketplace with over 5000 course and million students, 
            instructor and expertly cafted course, designed for the
            morden students and entrepreneur.</p>
          <span><p>Download the app now:</p></span>
          <div>
            <button class="btn btn-primary"><i class="fab fa-apple mr-1"></i>App Store</button>
            <button class="btn btn-primary"><i class="fab fa-google-play mr-1"></i>Google Play</button>
          </div>
        </div>
        <div class="col-sm-6">
          <img class="Hightlight-img" src="images/holding-phone.svg" alt="not found">
        </div>
      </div>
    </div>
</body>

<script src="script.js"></script>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<!-- boostrap 4 js-->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U"></script>
</html>